Loading...
Searching...
No Matches
box.c File Reference
`#include "psdriver.h"`
Include dependency graph for psdriver/box.c:

Go to the source code of this file.

## Functions

void | PS_Box (double x1, double y1, double x2, double y2)

## Function Documentation

## PS_Box()

void PS_Box | ( | double | x1,
|  | double | y1,
|  | double | x2,
|  | double | y2 )

Definition at line 3 of file psdriver/box.c.

References output().

Referenced by PS_Driver().